/* NEW HOMEPAGE - SEP 2014 */

body {
	min-width:890px;
	background-color: #f7f7f7;
}
main .container {
	width:auto;
	border:none;
	background-color: #f7f7f7;
}
#mainPageContainer {
	background-color: #f7f7f7;
}
#mainPageContainer #mainImageContainer {
	position: relative;
	min-width: 1000px
}
#mainPageContainer #mainImageContainer img {
	width: 100%;
	height : auto;
}
#mainPageContainer #mainImageContainer #spanHelper {
	position: absolute;
	top: 23%;
	margin-left: 20px;
	width: 50%
}
#mainPageContainer #mainImageContainer span {
	position: static !important;
	float: right !important;
	margin-top: 0 !important;
}
#mainPageContainer #mainImageContainer span img {
	margin-left:-3px;
	width:455px;
}
#mainPageContainer #mainImageContainer span h4 {
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	margin-bottom:25px;
	margin-top: 25px;
}
#mainPageContainer #mainFeatureContainer {
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
}
#mainPageContainer #mainFeatureContainer table {
	border-spacing:0;
	border:1px solid #e6e4e4;
	border-bottom: 1px solid #e6e4e4;
	border-left: 1px solid #e6e4e4;
	border-radius:5px;
	-moz-border-radius:5px;
	margin-left:auto;
	margin-right:auto;
	background-color: #fff;
	width:830px;
}

#mainPageContainer #mainFeatureContainer td,
#mainPageContainer #mainFeatureContainer th {
	border-left:1px solid #e6e4e4;
	border-top:none;
	padding:15px;
}
#mainPageContainer #mainFeatureContainer th {
	border-bottom:1px solid #e6e4e4;
}

#mainPageContainer #mainFeatureContainer td:first-child,
#mainPageContainer #mainFeatureContainer th:first-child{
	border-left: none !important;
}

#mainPageContainer #mainFeatureContainer .helper {
	height: 100%;
	padding: 0;
	text-align: left;
}
#mainPageContainer #mainFeatureContainer .helper,
#mainPageContainer #mainFeatureContainer .content {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	line-height: 20px;
}
#mainPageContainer #mainFeatureContainer img.content {
	margin-right: 10px;
}
#mainPageContainer #mainFeatureContainer .topCell {
	text-align:left;
	width:350px;
}
#mainPageContainer #mainFeatureContainer .linkContainerLeft {
	float: left;
	margin-left:90px;
}
#mainPageContainer #mainFeatureContainer ul {
	text-align:left;
	list-style-type:none;
	
}
#mainPageContainer #mainFeatureContainer li {
	line-height:25px;
	margin-right: 25px;
}
#mainPageContainer #mainFeatureContainer li a {
	font-family: Open Sans, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	color: #82a91c;
}
#mainPageContainer #mainFeatureContainer li a:hover {
	text-decoration: underline;
}
#mainPageContainer #mainFeatureContainer li a.homeag {
	padding-left: 20px;
	background-size: 15px;
	margin-left: 2px;
}
#mainPageContainer #mainFeatureContainer li a.homeag img {
	height:15px;
	vertical-align: sub;
	margin-right: 5px;
	margin-left: 4px;
	padding: 3px 0 6px 20px;
}
#mainPageContainer #mainFeatureContainer h1 {
	font-size:14px;
	margin-top: 8px;
}
#mainPageContainer #mainFeatureContainer h1 a {
	color: black;
	text-decoration: none;
}
#mainPageContainer #mainFeatureContainer h1 a:hover {
	text-decoration: underline;
}
#mainPageContainer #mainFeatureContainer p {
	font-size: 0.8em;
	font-weight:normal;
	margin-bottom:10px;
	color:#919191;
}
#mainPageContainer #mainBottomContainer {
	margin-top:30px;
	margin-bottom:15px;
	margin-left:auto;
	margin-right:auto;
	width:830px;
	border:1px solid #e6e4e4;
	border-radius:5px;
	-moz-border-radius:5px;
	background-color:#fff;
}
#mainPageContainer #mainBottomContainer .column {
	float: left;
	width: 230px;
	padding: 5px 23px 17px 23px;
	min-height: 355px;
}
#mainPageContainer #mainBottomContainer #middleColumn {
	border-left: 1px solid #e6e4e4;
	border-right: 1px solid #e6e4e4;
}
#mainPageContainer #mainBottomContainer .column h1 {
	margin-bottom:20px;
}
#mainPageContainer #mainBottomContainer #middleColumn h1 {
	margin-bottom: 15px;
}
#mainPageContainer #mainBottomContainer .column h1 a {
	text-decoration: none;
	color:black;
	font-size:14px;
}
#mainPageContainer #mainBottomContainer .column h1 a:hover {
	text-decoration: underline;
}
#mainPageContainer #mainBottomContainer .column ul {
	padding: 0 0 0 10px;
}
#mainPageContainer #mainBottomContainer .column li {
	float: left;
	list-style: none;
	padding: 0 0 14px 0;
	margin-bottom: 10px;
}
#mainPageContainer #mainBottomContainer .column li h2 {
	font-size: 12px;
	color: #999;
	font-weight: normal;
	padding: 0;
	margin: 0;
	line-height: 1.2em;
	background: 0;
}
#mainPageContainer #mainBottomContainer .column li a {
	font-size: 12px;
	font-weight: bold;
	padding: 0 0 0 20px;
	color: #82a91c;
	padding:0;
}
#mainPageContainer #mainBottomContainer .column li p {
	/*float: left;*/
	font-size: 12px;
	/*color: #999;*/
	line-height: 17px;
}
#mainPageContainer #mainBottomContainer .column p {
	font-size: 11px;
	line-height: 1.4em;
}
#mainPageContainer #mainBottomContainer .column a {
	color: #82a91c;
}
#mainPageContainer #mainBottomContainer .column .socialContainer {
	border: 1px solid #e6e4e4;
	border-radius: 3px;
	-moz-border-radius: 3px;
	margin: 10px;
	padding-left: 15px;
	height: 49px;
	padding-bottom: 5px;
}
#mainPageContainer #mainBottomContainer .column .socialContainer.emailContainer {
	padding-top: 10px;
}
#mainPageContainer #mainBottomContainer .column .socialContainer .social-link-container {
	margin-top: 4px;
	line-height: 17px;
}
#mainPageContainer #mainBottomContainer .column .socialContainer a {
	text-decoration: none;
	font-size: 11px;
	color: #696969;
	font-family: Helvetica Neue,Helvetica,Arial,lucida grande,tahoma,arial,sans-serif;
	margin: 13px 10px 10px 0px;
}
#mainPageContainer #mainBottomContainer .column .socialContainer a b {
	font-size: 12px;
}

#mainPageContainer #mainBottomContainer .column .socialContainer #___plusone_0 {
	float: left !important;
	width: 65px !important;
}
#mainPageContainer #mainBottomContainer .column .socialContainer span input {
	width: 142px;
	border-radius: 3px;
	border: 1px solid #e6e4e4;
	height: 24px;
	color: #999;
	padding-left: 10px;
}

.stdButton.green.regular {
	border: 1px solid #355C26;
	-moz-box-shadow: inset 0 0 0 1px #d2e691;
	-o-box-shadow: inset 0 0 0 1px #d2e691;
	-webkit-box-shadow: inset 0 0 0 1px #d2e691;
	box-shadow: inset 0 0 0 1px #d2e691;
	width: 200px;
	margin-left: 126px;
}


a.homecc,a.homerc,a.homedf,a.homesp,a.homeccnp{
	font-family:Open Sans, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	color:#333;
	padding:3px 0 6px 20px;
}


/* Social */

a.subscribe{
	background: transparent url(//s1.pir.fm/pf/spr-icons10.png) !important;
	display: inline-block;
	width: 30px;
	height: 30px;
	float: left;
	background-size: 180px;
	margin-right: 12px !important;
}

a.facebookFollow{
	background-position: -4px -565px !important;
}

a.twitterFollow{
	background-position: -35px -565px !important;
}

a.googleFollow{
	background-position: -66px -565px !important;
}

a.emailFollow input {
	width: 26px;
	height: 26px;
	margin-top: -26px;
	float: right;
	margin-right: 10px;
	background: #A5BF56;
	border: none;
	border-radius:3px;
	-moz-border-radius:3px;
	font-weight: bold;
	font-size: 13px;
	color: white;
}
a.emailFollow input:hover {
	background-color: #b9dd55;
}

/* Social */
#twitBtn, #likeBtn{float:left;}
#twitCount, #likeCount{float:left;font-size:11px;color:#333;margin: 3px 0 0px 15px}
#gplusCount {font-size:11px;color:#333;margin: 3px 0 0px 15px}

a.homecc, a.homedf, a.homerc, a.homesp, a.homeccnp, a.homeag {
	background: transparent url(//s1.pir.fm/pf/spr-icons10.png) !important;
}
a.homecc {
	background-position: -4px 0px !important;
}
a.homedf {
	background-position: -4px -24px !important;
}
a.homerc {
	background-position: -4px -48px !important;
}
a.homesp {
	background-position: -4px -72px !important;
}
a.homeccnp {
	background-position: -3px -96px !important;
}
a.homeag {
	background-position: -4px -123px !important;
}
.spr-hp {
	width: 70px;
	height: 70px;
	background: url(//s1.pir.fm/pf/spr-home.png);
	display: inline-block;
	vertical-align: top;
	background-position: 0px 0px;
	margin-right: 10px;
	margin-top: 4px;
}
.spr-home {
	background-position: -144px 0px;
}
.spr-business {
	background-position: 0px 0px;
}
.spr-cloud {
	background-position: -72px 0px;
}
.spr-mobile {
	background-position: -216px 0px;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
